<?php
require_once(LIB_DIR.SD."database.php");

class Administrador extends Tabla
{	
	public $id;
	public $nombre;
	public $direccion;
	public $telefono;
	
	protected static $nombre_tabla = "administraciones";
	protected static $campos_tabla = array("nombre","direccion","telefono");

}
?>